2023/04/25 19:47:46 [ERRO] Submitting to log "https://poc.sigsum.org/jellyfish" failed: context deadline exceeded
2023/04/25 19:47:46 [FATA] all logs failed, giving up
Command exited with non-zero status 1
0.04user 0.03system 0:30.01elapsed 0%CPU (0avgtext+0avgdata 11468maxresident)k
0inputs+0outputs (0major+1789minor)pagefaults 0swaps
